.thumb {
	width: 85px;
	height: 105px;
	margin: 7px;
	float: left;
	text-align: center;
	font-size: 11px;
	font-family: Verdana, Lucida, Geneva, Arial, sans-serif;
	}
			
	.thumb img {
		padding: 5px;
		}

	.dashes dd, .dashes dt {
		font-size: 11px;
		}
		
	.dashes dl {
		padding-top: 0px;
		margin-top: 3px;
		}

	.dashes h4 {
		padding: 2px;
		margin: 0px;
		}

.spacer {
	clear: both;
	}
